用firefox打开一个网页,说不支持框架 怎么办

上网、浏览、聊天、下载等
回复
cocos
帖子: 19
注册时间: 2005-06-05 11:40
来自: pku
送出感谢: 0
接收感谢: 0
联系:

用firefox打开一个网页,说不支持框架 怎么办

#1

帖子 cocos » 2005-06-07 11:09

要怎木升级?
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

Re: 用firefox打开一个网页,说不支持框架 怎么办

#2

帖子 firehare » 2005-06-07 11:19

cocos 写了:要怎木升级?


??
Firefox支持框架的呀!
楼上的兄弟是看了哪个网页呀?
另:
如果该网站只是针对IE做的开发,那有可能出现这样情况。
我心无畏,源自于我心无知。
图片
头像
oneleaf
论坛管理员
帖子: 10218
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 102 次

#3

帖子 oneleaf » 2005-06-07 11:20

你的firefox是多少版本的?,不过不管哪个版本都支持框架啊。

呵呵,说实话,我最喜欢使用 adblock 来屏蔽框架了。
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
cocos
帖子: 19
注册时间: 2005-06-05 11:40
来自: pku
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 cocos » 2005-06-07 11:21

http://www.ontoedu.pku.edu.cn/index.jsp

user 00204702
pin 00204702
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 yongyi » 2005-06-07 11:24

<%@ page language="java" %> <%@ page autoFlush="true" %> <%@ page contentType="text/html; charset=GB2312" %> 对不起,您的浏览器不支持框架,请升级。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
cocos
帖子: 19
注册时间: 2005-06-05 11:40
来自: pku
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 cocos » 2005-06-07 11:28

re a re
就是这个 里边有要做的作业 -___________-
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 yongyi » 2005-06-07 11:28

Operq8.0同样不行

Konqueror可以
附件
Screenshot.png
Screenshot.png (311.59 KiB) 查看 2698 次
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
oneleaf
论坛管理员
帖子: 10218
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 102 次

#8

帖子 oneleaf » 2005-06-07 11:32

应该是网站自身的代码问题。向管理员反应一下。
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
cocos
帖子: 19
注册时间: 2005-06-05 11:40
来自: pku
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 cocos » 2005-06-07 11:37

恩 我也记得Konqueror可以 可是现在没有kde阿。。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 yongyi » 2005-06-07 11:39

有win的话,还是回win搞吧。

如果没有,就。。。。。

装个Konqueror?(一股依赖、库将被安装?)

模拟个ie?
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
cocos
帖子: 19
注册时间: 2005-06-05 11:40
来自: pku
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 cocos » 2005-06-07 11:41

先试着装个k
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 yongyi » 2005-06-07 11:42

先装个基础罗。整个装的话,比较久。

代码: 全选

sudo apt-get install arts kdelibs kdebase kde-i18n-zhcn
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
回复

回到 “因特网相关软件”